# Ogre::GLFBOManager::RBRef Struct Reference

List of all members.

## Public Member Functions

| RBRef ()
| RBRef (GLRenderBuffer *buffer)

## Public Attributes

GLRenderBuffer * | buffer
size_t | refcount

## Constructor & Destructor Documentation

Ogre::GLFBOManager::RBRef::RBRef | ( |  | ) |

| Definition at line 159 of file OgreGLFBORenderTexture.h.

Ogre::GLFBOManager::RBRef::RBRef | ( | GLRenderBuffer * | buffer | ) |

| Definition at line 160 of file OgreGLFBORenderTexture.h.

## Member Data Documentation

GLRenderBuffer* Ogre::GLFBOManager::RBRef::buffer

| Definition at line 163 of file OgreGLFBORenderTexture.h.

size_t Ogre::GLFBOManager::RBRef::refcount

| Definition at line 164 of file OgreGLFBORenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLFBORenderTexture.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:48:32 2006